script(type='text/javascript').
    window.dataLayer = window.dataLayer || [];
    function gtag() {
        dataLayer.push(arguments);
    }
    gtag('js', new Date());
    gtag('config', 'UA-120365822-4');
    const customId = '!{blog.analytics_gtag}';
    if (customId.length) {
        gtag('config', customId);
    }
script(async src="https://www.googletagmanager.com/gtag/js?id=UA-120365822-4" rel="preload")

script(src='https://auth.engrave.website/sslo.js')
script(src='/assets/js/jquery.min.js')
script(src='/assets/js/browser.min.js')
script(src='/assets/js/breakpoints.min.js')
script(src='/assets/js/util.js')
script(src='/assets/js/main.js')

script(src='/js/dist/main.js')
